SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000268SiT!incidentspublic2008-11-29 23:262010-03-04 17:38
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000268: Forename is missing on the find contact stage of add incident
DescriptionThe forename seems to have gone missing from the contact table when adding an incident.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000235)
kieran (administrator)
2008-11-29 23:28

Fixed in trunk r4295.
User avatar (0000246)
ivan (administrator)
2008-12-02 15:48

Merged into 3.41 branch. r4324

- Issue History
Date Modified Username Field Change
2008-11-29 23:26 kieran New Issue
2008-11-29 23:26 kieran Status new => assigned
2008-11-29 23:26 kieran Assigned To => kieran
2008-11-29 23:28 kieran Note Added: 0000235
2008-11-29 23:28 kieran Status assigned => resolved
2008-11-29 23:28 kieran Resolution open => fixed
2008-11-29 23:28 kieran Fixed in Version => 3.41
2008-11-29 23:33 kieran Summary Forename is missing on the find incident stage of add incident => Forename is missing on the find contact stage of add incident
2008-12-02 15:48 ivan Note Added: 0000246
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker